=== debian/changelog ===
fcitx-sayura (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #689632)

 -- Eleanor Chen <chenyueg@gmail.com>  Fri, 05 Oct 2012 00:01:37 +0800
