## fcitx-sayura 0.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,22 +1,12 @@
-cmake_minimum_required (VERSION 2.6)
-
+cmake_minimum_required(VERSION 2.6)
 project(fcitx-sayura)
 
 set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
 
-# FIND_PACKAGE(Gettext REQUIRED)
-find_package(Fcitx REQUIRED)
-find_package(Gettext REQUIRED)
+find_package(Fcitx 4.2.7 REQUIRED)
 find_package(Libiconv REQUIRED)
 
-# uninstall target
-configure_file(
-  "${CMAKE_CURRENT_SOURCE_DIR}/cmake/cmake_uninstall.cmake.in"
-  "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
-  IMMEDIATE @ONLY)
-
-add_custom_target(uninstall
-  COMMAND ${CMAKE_COMMAND} -P ${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake)
+_fcitx_add_uninstall_target()
 
 set(CMAKE_C_FLAGS "-Wall -Wextra -Wno-sign-compare -Wno-unused-parameter -fvisibility=hidden ${CMAKE_C_FLAGS}")
 set(CMAKE_CXX_FLAGS "-Wall -Wextra -Wno-sign-compare -Wno-unused-parameter -fvisibility=hidden ${CMAKE_CXX_FLAGS}")
@@ -41,6 +31,6 @@
   "${CMAKE_CURRENT_BINARY_DIR}/config.h"
   IMMEDIATE @ONLY)
 
+add_subdirectory(po)
 add_subdirectory(src)
 add_subdirectory(data)
-add_subdirectory(po)
