=== debian/changelog ===
fcitx-sayura (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- Aron Xu <aron@debian.org>  Tue, 06 Aug 2013 21:53:48 +0800
