=== debian/control ===
Source: fcitx-sayura
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>, Eleanor Chen <chenyueg@gmail.com>
Build-Depends: debhelper (>= 9), cmake, intltool, pkg-config,
 fcitx-libs-dev (>= 1:4.2.8), fcitx-bin (>= 1:4.2.8)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/fcitx
Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-sayura.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-sayura.git

Package: fcitx-sayura
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-bin, 
  fcitx-data (>= 1:4.2.8), fcitx-modules
Recommends: fcitx (>= 1:4.2.8)
Breaks: fcitx (<< 1:4.2.8)
Description: Fcitx wrapper for Sayura IM engine
 fcitx-googlepinyin is a wrapper of Sayura IM engine for Fcitx.
 .
 Sayura is a quasi-transliteration scheme for Sinhala script.
 Sayura uses individual Latin characters to signify unmodified consonents.
