=== debian/changelog ===
fcitx-sayura (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refine packaging instructions.
    + Update d/copyright to fit DEP-5 format.
    + Update maintainer to Debian Input Method Team.
      (Closes: #899505).
    + Point homepage to GitLab.
    + Use canonical Vcs URL.
    + Apply "wrap-and-sort -abst".
    + Bump Standards-Version to 4.2.1.
    + Bump debhelper compat to v11.
    + Modernize debian/rules.
  * Enable full hardening.
  * Mark fcitx-sayura as M-A: same.
  * Point d/watch to download.fcitx-im.org.

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Oct 2018 22:43:17 -0400
