=== debian/control ===
Source: fcitx-sayura
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
 YunQiang Su <syq@debian.org>,
 Eleanor Chen <chenyueg@gmail.com>,
Build-Depends:
 cmake,
 debhelper (>= 11),
 fcitx-bin (>= 1:4.2.8),
 fcitx-libs-dev (>= 1:4.2.8),
 intltool,
 pkg-config,
Standards-Version: 4.2.1
Homepage: https://gitlab.com/fcitx/fcitx-sayura
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-sayura.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-sayura

Package: fcitx-sayura
Architecture: any
Multi-Arch: same
Depends:
 fcitx-bin,
 fcitx-data (>= 1:4.2.8),
 fcitx-modules,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx (>= 1:4.2.8),
Breaks:
 fcitx (<< 1:4.2.8),
Description: Fcitx wrapper for Sayura IM engine
 fcitx-googlepinyin is a wrapper of Sayura IM engine for Fcitx.
 .
 Sayura is a quasi-transliteration scheme for Sinhala script.
 Sayura uses individual Latin characters to signify unmodified consonants.
