=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-sayura/ \
 fcitx-sayura-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
